/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Cyan";
"Magenta" = "Magenta";
"Yellow" = "Gult";
"Black" = "Svart";

"Red" = "Rött";
"Green" = "Grönt";
"Blue" = "Blått";

"Gray" = "Grått";
"White" = "Vitt";

"Hue" = "Nyans";
"Saturation" = "Mättnad";
"Brightness" = "Ljusstyrka";

"Alpha" = "Opacitet";